QUOTA(1)

NAME
quota - display disk usage and limits

SYNOPSIS
quota [-q | -v] [-gu]
quota [-q | -v] -g group ...
quota [-q | -v] -u user ...

DESCRIPTION
quota displays users' disk usage and limits. By default only the user quotas are printed.

The options are as follows:

-g  Print group quotas for the group of which the user is a member.

-q  Print a more terse message, containing only information on filesystems where usage is over quota. This flag takes precedence over the -v flag.

-u  Print user quotas for the user. This flag is equivalent to the default.

-v  quota will display quotas on filesystems where no storage is allocated.

Only the superuser may use the -g and -u flags to view the limits of other groups and users. Non-superusers can use the -g and -u flags to view the limits of groups of which they are members as well as their own user limits.

quota tries to report the quotas of all mounted filesystems. If the filesystem is mounted via NFS, it will attempt to contact the rpc.rquotad(8) servicio on the NFS server. For FFS filesystems, quotas must be turned on in /etc/fstab.

FILES
quota.user
    located at the filesystem root with user quotas
quota.group
    located at the filesystem root with group quotas
/etc/fstab
    to find filesystem names and locations

EXIT STATUS
The quota utility exits 0 on success, and with a non-zero value if one or more filesystems are over quota.

SEE ALSO
quotactl(2), fstab(5), edquota(8), quotacheck(8), quotaon(8), repquota(8), rpc.rquotad(8)

HISTORY
The quota command appeared in 4.2BSD.